@charset "utf-8";
/* 2017-08-16홍다혜 */
.pcView{display:block !important;}
.moView{display:none !important;}

body{background:url('/~nhomepy11/www/image/main_bg.gif') repeat-y 0 0;height:100%;}
#wrap{width:1000px;margin:0;}
#wrap:after{display:block;content:'';clear:both;}
.inr{width:100%;position:relative;box-sizing:border-box;}
.inr:after{display:block;content:'';clear:both;}

#container{position:relative;overflow:hidden;}

#left_menu{width:210px;float:left;}

.topMenu{width:1000px;position:absolute;left:0;top:10px;text-align:right;}
.topMenu ul{overflow:hidden;}
.topMenu ul li{margin-left:10px;display:inline-block;}
.topMenu ul li a{color:#777;font-size:12px;}

#right_contents{width:730px;float:right;padding-top:40px;}
.boardArea{overflow:hidden;margin-top:30px;}
.boardArea dl{width:49%;float:left;min-height:125px;}
.boardArea dl.contents02{float:right;}
.boardArea dl dt{padding:0 0 3px 12px;border-bottom:1px solid #aaa;position:relative;line-height:21px;font-weight:600;background:url('/~AsaProgram/resources/images/nhomepy11/bul_blueBar.png') no-repeat 0 0;font-size:14px;}
.boardArea dl dt .more{position:absolute;right:10px;top:50%;margin-top:-5px;}
.boardArea dl dd{padding:10px 0;}
.boardArea dl dd > table{width:100%;table-layout:fixed;}
.boardArea dl dd a{font-size:12px !important;}

.photoGalleryArea{clear:both;padding:10px 15px 10px 124px;position:relative;border-top:1px solid #dbdbdd;border-bottom:1px solid #dbdbdd;border-right:1px solid #dbdbdd;border-radius:0 10px 10px 0;margin:30px 0;}
.photoGalleryArea .tit{position:absolute;left:0;top:-2px;}
.photoGalleryArea .tit .btnMore{position:absolute;left:28px;top:50px;}

#main_banner{margin-top:30px;}
#main_banner ul{overflow:hidden;}
#main_banner ul li{float:left;width:25%;height:49px;margin-bottom:10px;}
#main_banner ul li img{}

#end{clear:both;width:100%;float:left;overflow:hidden;padding:20px 0;}
#end h5{float:left;}
#end .address{float:left;margin:17px 0 0 107px;font-size:12px; color:#656565;line-height:1.8em;}

/* SUB */
.subContainer{padding-top:15px;}
.subContainer:after{display:block;content:'';clear:both;}

#location{text-align:right;padding:10px 0;}
#contents h2{line-height:52px;background:#fbfbfb;border-top:2px solid #d9d9d9;border-bottom:1px solid #d9d9d9;font-weight:600;padding:0 10px;font-size:16px;margin-bottom:20px;}

.welcome .img{float:left;margin-right:15px;}
.welcome p{font-size:12px;line-height:1.5em;margin-bottom:20px;color:#666;}

.intro{}
.intro h4{border-left:3px solid #546674;color:#546674;line-height:16px;font-size:16px;font-weight:600;padding-left:7px;margin:20px 0 15px;}
.intro .descTxt{font-size:13px;color:#222;line-height:1em;margin:15px 0 10px;}

.tbBasic{width:100%;table-layout:fixed;border-collapse:collapse;border-top:2px solid #8dbdcb;}
.tbBasic th,
.tbBasic td{font-size:12px;color:#666;height:30px;padding:5px;border-top:1px solid #adadad;border-bottom:1px solid #adadad;}
.tbBasic th{font-weight:600;background:#f3f8fb;}
.tbBasic td.contTxt{height:100px;}

@media screen and (max-width:768px){
	.pcView{display:none !important;}
	.moView{display:block !important;}
	
	body{background:none;}

	#wrap{width:100%;min-width:320px;margin:0;padding:0;overflow:hidden;}
	
	.btnHam{top:50%;margin-top:-7px;}
	#left_menu{width:100%;overflow:hidden;padding-top:0;position:relative;}
	#left_menu .inr{padding:0;}
	#left_menu h1{margin-top:0;padding-top:0;background:none;border-bottom:1px solid #ddd;}
	#left_menu h1:after{position:absolute;left:253px;}
	#left_menu .topMenu{display:none;}
	#left_menu .headerBg{display:none;}
	body.open #left_menu .topMenu{display:block;z-index:200;width:100%;padding-left:15px;position:static;margin-top:15px;text-align:left;}
	body.open #left_menu .topMenu ul li{margin-left:0;margin-right:20px;position:relative;padding-left:0;}
	body.open #left_menu .topMenu ul li:before{display:block;content:'/';color:#ccc;font-weight:600;position:absolute;left:-12px;top:50%;margin-top:-9px;}
	body.open #left_menu .topMenu ul li:first-child{margin-left:0;}
	body.open #left_menu .topMenu ul li:first-child:before{display:none;}
	body.open #left_menu .topMenu ul li a{color:#999;font-size:15px;line-height:30px;font-weight:600;}
	body.open #left_menu .topMenu ul li a.login{color:#222;}
	.iframeArea{display:none;}

	body.open#m .gnbWrap #asa_mainmenu{width:100%;background:transparent;}

	#lnb{width:100%;}
	#lnb h2{background:none;height:auto;padding:0;line-height:2em;}
	#lnb .bt{display:none;}
	#end{padding:15px;border-top:1px solid #ddd;}
	#end .address{margin:10px 0 0;clear:both;}
	
	#right_contents{width:100%;padding:0 15px 30px;}
	#main_banner ul{overflow:hidden;}
	#main_banner ul li{float:right;width:48%;margin:0 0 10px;height:auto;}
	#main_banner ul li:nth-child(odd){clear:both;float:left;}
	#main_banner ul li img{width:100%;}

	#container{padding:0;}
	.boardArea{margin-top:0;}
	.boardArea dl{width:100%;margin-top:15px;}
	.photoGalleryArea{padding:12px 15px 11px 124px;}
	
	.subContainer{padding:15px;}
	.contentArea{width:100%;padding:15px 0;}
	.contentArea .titArea{display:none;}

}